/*============================= Small MOBILE Devices================================ */

@media(min-width:767px) {}


/*============================= MOBILE Devices================================ */

@media(max-width:767px) {
    .sec-title .big-text {
        font-size: 40px;
        top: -29px;
    }
    .top-header {
        display: none;
    }
    nav.navbar.bootsnav .navbar-toggle{
        float: right !important;
        margin-right: 10px !important;
    }
    nav.navbar.bootsnav ul.nav>li::before{
        display: none;
    }
    .logo{
        top: 0px;
        left: 15px;
    }
    .logo img {
        width: 66px;
    }
    .partnersec h2 {
        font-size: 22px;
        text-align: center;
        margin-bottom: 15px;
        
    }
    
    .partnersec img{
        border-radius: 7px;
        margin-bottom: 30px;
        font-size: 24px;
    }
    .phone-box{
        margin: 32px 0;
    }
    .exp-inner .button-box {
        margin-bottom: 30px;
    }
    .countebox {
        margin: 20px 0;
    }
    .counter_text {
        font-size: 56px;
        top: -18px;
        left: 34px;
    }
    .tagline h2 {
        font-size: 18px;
    }
    .tagline .row {
        flex-direction: column;
    }
    .tagline .button-box {
        margin-top: 20px;
    }
    .quick-link {
        margin-top: 40px;
    }
    .main-banner img {
        width: 100%;
        object-fit: cover;
        height: 146px;
    }
    .vis-mis-content{
        padding: 15px;
        left: 0;
    }
    #accordion .panel-title a{
        font-size: 13px;
    }
    #accordion .panel-title a:after, #accordion .panel-title a.collapsed:after{
        top: 50%;
        transform: translateY(-50%);
    }
    .list1 li{
        font-size: 14px;
        text-align: left;
        line-height: normal;
    }
    .contact {
        margin-top: 30px;
    }
    .details-info {
        font-size: 14px;
    }
    .contact-details {
        margin-top: 50px;
    }
    
}


/*============================= Medium Devices, Tablets ================================ */

@media(min-width:768px) and (max-width:991px) {
    nav.navbar.bootsnav .navbar-toggle{
        float: right !important;
        margin-right: 10px !important;
    }
    nav.navbar.bootsnav ul.nav>li::before{
        display: none;
    }
    nav.navbar.bootsnav li.dropdown a.dropdown-toggle:before{
        top: 13px;
    }
    .navbar-nav>li:hover>a:before{
        width: 0;
    }
    .logo{
        top: 0px;
        left: 15px;
    }
    .logo img {
        width: 108px;
        top: -32px;
    }
    .partnersec h2{
        font-size: 19px;
    }
    .partnersec img{  
         border-radius: 7px;
    }
    .phone-box{
        margin: 32px 0;
    }
    .servicesSec .sec-title h2{
        font-size: 23px;
        margin-bottom: 36px;
    }
    .explore_project{
        padding: 73px 0;
    }
    .exp-inner {
        padding: 0px 10px;
    }
    .counter-title{
        margin-bottom: 40px; 
    }
    .tagline h2 {
        font-size: 26px;
    }
    .footerlogo {
        margin-bottom: 50px;
    }
    .footerlogo img {
        margin: auto;
    }
    .main-banner img {
        width: 100%;
        width: 100%;
        object-fit: cover;
        height: 146px;
    }
    .vis-mis-content{
        left: 0;
    }
    .details-info {
        font-size: 15px;
    }
    
}


/*============================= Medium Devices, Desttop ================================ */

@media(min-width:992px) and (max-width:1199px) {}